body { 
font-family: Monospace;
background-color: #565656; }
.titre{
color:#FFFFFF;
text-decoration: overline;
font-family: Monospace;
}
.episode{
color:#FFFFFF;
text-decoration: overline;}
.description {
color:#FFFFFF;
font-family: Monospace;}
A
{
color:green;

} 
A:hover
{
color:white;
text-decoration:none;
font-weight:bold;
background-color:green;
}
.liens{
font-family: Monospace;
font-style: bold;
font-family:  times;}
.general
{background-color: #000000;
font-family:  Arial, verdana;
border-style:solid; 
border-width:2px; 
border-color:white;
padding:10px; 
margin: 2px;
}